.body
{
    font-size:16px !important; 
}
.no-background
{
    background:none white !important; 
}
.no-textshadow
{
    text-shadow:0 0px 0 !important;
}
.no-background-all
{
    background:none !important;
}
.no-margin
{
    margin:0 0 0px 0px !important;
}
.no-margin-left
{
    margin-left:0px !important;
}
.no-border
{
    border:0px !important;
}

h1.default
{
    color: #4B4B4B !important;
    font-family: Arial !important;
}

h2.default
{
    color: #4B4B4B !important;
    font-family: Arial !important;
    font-size: 18px !important;
}
h2.font-24px
{
    color: #4B4B4B !important;
    font-family: Arial !important;
    font-size: 24px !important;
}

.custom-header
{
    color:white !important;
    font-weight: bold !important;
    font-family: 'Lato' !important;
    font-size: 16px !important;
}
.custom-border
{
    border:1px solid #E0EEEE;
}
.custom-padding
{
    padding:20px 20px;
}
.custom-margin
{
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}
.input-small
{
    font-size:16px;
    width:140px;
}
.edit
{
    width:35px;
    height:35px;
    cursor:pointer;
}
.help-inline
{        
    
}
.center-text
{
    text-align: center !important;
}
.center-align
{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding:5px;
}
.right-text
{
    text-align: right;
}
.left-text
{
    text-align: left !important;
}
.donate-button-section
{
    padding:10px 10px;
}
.page_title_text
{
    font-size:16px;
    font-weight: bold;
    color:red;
}
.subtitle
{
    font-size:16px;
    color: #4A4A4A;
    font-weight: bold;
}
h4.custom-header
{
    font-size:16px;
    color:white;
    font-weight: normal;
}
.photo {
	padding: 8px 12px 12px 8px;
	background: url(images/photo.gif) no-repeat top left;
        background-color: white;
	width: 150px;
	height: 190px;
}
.margin-top-15
{
    margin-top: 15px !important;
}
.padding-top
{
    padding-top:5px !important;
}
.padding-bottom
{
    padding-bottom:5px !important;
}
.padding-right
{
    padding-right:5px !important;
}

.padding-right-big
{
    padding-right:15px !important;
}
.padding-left-big
{
    padding-left:15px !important;
}
.padding-top-10
{
    padding-top:10px !important;
}
.padding-top-15
{
    padding-top:15px !important;
}
.padding-top-20
{
    padding-top:20px !important;
}

.padding-top-25
{
    padding-top:25px !important;
}

.padding-bottom
{
    padding-bottom:5px !important;
}

.no-padding
{
    padding:0px !important;
}
.color-grey-text
{
    color: #4B4B4B;
}
.white-background
{
    background:white !important; 
}
.grey-background
{
    background:#e1e1e1 !important; 
}
.light-grey-background
{
    background:#E6E6E6 !important;
}
.defaultText 
{ 
    width: 300px; 
}
.defaultTextActive 
{ 
    color: #a1a1a1 !important; 
}
.page .block .content input.password:focus, .page .block .content input.text:focus
{
    outline:none;
    border-color:#9ecaed;
    box-shadow:0 0 10px #9ecaed;
}
.with-back-and-next
{
    top: 70px !important;
}
.back-and-next
{
    padding: 0 0 0px !important;
}
.round-border
{
    border-radius : 5px 5px 0px 0px;
}
.filters
{
    border:none !important;
}

table.custom-listing
{
    margin: 0 0 15px;
    text-align: left;
    width: 100%;
}
table.custom-listing tr
{
    
}
table.custom-listing tr th
{
    background: -o-linear-gradient(top, #D1D1D1, #C6C6C6) !important;
    background: -moz-linear-gradient(top, #D1D1D1, #C6C6C6) !important;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#D1D1D1), to(#C6C6C6)) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D1D1D1', endColorstr='#C6C6C6');
    border-bottom: 1px solid #ABABAB;
    border-top: 1px solid #ABABAB;
    color: #333333;
    font-family: 'Lato';
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding: 10px;
    text-align: left;
}
table.custom-listing tr th.left
{    
    border-radius: 5px 0px 0px 0px;
}
table.custom-listing tr th.right
{    
    border-radius: 0px 5px 0px 0px;
}
table.custom-listing tr td
{
    border:none;
    color: #333333;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 10px;
}
table.custom-listing tr.even
{
    background-color: #FBFBFB;
}

table.custom-listing tr.even td
{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.05);
}


.instructions
{
    font-family: 'futura-pt' !important;
    color:black !important;
}
small
{
    color: #4B4B4B;
}
.dot-btn-div div
{
    background: -o-linear-gradient(top, #FBB450, #F89406) !important;
    background: -moz-linear-gradient(top, #FBB450, #F89406) !important;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FBB450), to(#F89406)) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBB450', endColorstr='#F89406');
}
.dot-btn-div div.hover span
{
    color: #7A5701 !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) !important;
}
.dot-btn-div span
{
    background: -o-linear-gradient(top, #FBB450, #F89406) !important;
    background: -moz-linear-gradient(top, #FBB450, #F89406) !important;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FBB450), to(#F89406)) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBB450', endColorstr='#F89406');
    border-color: #F89406 !important;
    color: white !important;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5) !important;
    font-size: 18px !important;
}

p#charity_name, p#charity_desc
{
    font-size: 13px !important;
    line-height: 16px !important;
}

small.normal-form-error
{
    font-size: 12px !important;    
}

td.normal-line-height
{
    line-height: normal !important;
}
td.big-line-height
{
    line-height: 40px !important;
}
.float-left
{
    float:left;
}
.float-right
{
    float:right;
}
.thin-select
{
    width:100% !important;
    height:22px !important;
}

.loading-spinner
{
    background:url("../js/valums/client/loading.svg") !important;
    background-repeat: no-repeat !important;
    height:30px;
}
.loading-spinner-grey
{
    background:url("../images/loading_grey.gif") !important;
    background-repeat: no-repeat !important;
    height:30px;
}

.moveable
{
    background:url("../img/icons/move_arrows.png")!important;
    background-size:30px 30px !important;
    background-repeat: no-repeat !important;
    height:30px;
    width:30px;
}
.resizable
{
    background:url("../img/icons/resizeable_icon.png")!important;
    background-size:16px 16px !important;
    background-repeat: no-repeat !important;
    height:16px;
    width:16px;
}


div.validation_error_message
{
   
}
div.validation_error_message p
{
    font-size: 12px !important; 
    color: #9C0303;
    margin-bottom: 0 !important;
}
.font-arial
{
    font-family: 'arial'!important;
    color: #333333 !important;
}
.font-12px
{
    font-size: 12px !important;
}
.font-14px
{
    font-size: 14px !important;
}
.font-16px
{
    font-size: 16px !important;
}
.font-18px
{
    font-size: 18px !important;
}
.required-marker
{
    color: orangeRed !important;
    margin-right:2px !important;
}
.display-inline
{
    display: inline;
}
.display-inline-block
{
    display: inline-block !important;
}
.normal-text
{
    font-family: 'arial' !important;
    color: #333333 !important;
    font-size:16px !important;
    display:inline;
}
.text
{
    font-family: 'Arial',Helvetica,Helvetica Neue,sans-serif;
    font-size: 16px;
    color: #4B4B4B;
    display:inline;
}

.small-red
{
    font-size:14px;
    color: #a3a3a3;
}

.orangeRed-text
{
    color:orangeRed !important; 
}
input.smaller-text-box
{
    width:15% !important;
}
input.big-text-box
{
    width:95% !important;
}

.light-yellow-background
{
    background-color: #da9b00 !important;
    background: -moz-linear-gradient(top, #f8c400, #da9b00)!important;
    background: -o-linear-gradient(top, #f8c400, #da9b00) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#f8c400), color-stop(1,#da9b00))!important;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8c400', endColorstr='#da9b00')!important;
}

.small-note
{
    font-family: 'futura-pt' !important;
    /*color: #333333;*/
    color: #797A7B;
    font-size:14px !important;
    display:inline;
}

.delete_image
{
        position: absolute; z-index: 301; width: 21px; height: 21px;
        margin-top: 30px; margin-left: 5px;
        -moz-border-radius:4px;
        -webkit-border-radius:4px;
        border-radius:4px;
        background: url('/workflows/application/resources/template/img/white-del.png') top left no-repeat #FFFFFF;
}
.delete_image:hover
{
        background-color:#B2B2B2;
        cursor: pointer;
}
.inline-help
{
    display:inline;
    padding:4px;/*This padding is here so that loading spinner can display correctly*/
}
.thick-red-border
{
    border: 2px solid red !important;
}
input.error
{
    border: 2px solid red !important;
}
.red-text
{
    color:red !important;
}

/*This p is used to display p same as br. Used in wysiwig and while displaying event main text*/
.etp_pad_textmain p, .etp_cs_text p
{
    margin:0px !important;
    padding:0px !important;
}

/*CSS for simple table to look like data-listing but without all the search, show, etc.*/
table.simple-table
{
    text-align: left;
    width:100%;
}

table.simple-table tr th:first-child
{
    border-left: 1px solid #ABABAB;

    -moz-border-radius:5px 0 0 5px;
    -webkit-border-radius:5px 0 0 5px;
    border-radius:5px 0 0 5px;
}
table.simple-table tr th:last-child {
    border-right: 1px solid #ABABAB;

    -moz-border-radius:0 5px 5px 0;
    -webkit-border-radius:0 5px 5px 0;
    border-radius:0 5px 5px 0;
}
table.simple-table tr th
{
    border-top: 1px solid #ABABAB;
    border-bottom: 1px solid #ABABAB;
    line-height: normal;
    padding: 10px;
    text-align: center;

    color: #333333;
    font-size: 15px;
    font-family: arial;
    font-style: normal;
    font-weight: 700;

    background-color: #cdcdcd;
    background: -moz-linear-gradient(top, #d1d1d1, #c6c6c6);
    background: -o-linear-gradient(top, #d1d1d1, #c6c6c6);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#d1d1d1), color-stop(1,#c6c6c6));

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1d1d1', endColorstr='#c6c6c6');
}


table.simple-table tr td:first-child 
{
    border-right: 1px solid #999999;
}
table.simple-table tr td:last-child 
{
    border-right: medium none;
}

table.simple-table tr td
{
    border-right: 1px solid #999999;
    color: #333333;
    font-family: arial;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 10px;
    text-align: left;    
}
table.simple-table tr td a
{
    color: #333333 !important;
    text-decoration: underline !important;
}
div.simple-table-bottom
{
    padding: 10px;
    border: 1px solid #ABABAB;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    color: #333333;
    font-family: 'Lato';
    font-size: 12px;
    font-style: normal;
    font-weight: 700;

    background-color: #cdcdcd;
    background: -moz-linear-gradient(top, #d1d1d1, #c6c6c6);
    background: -o-linear-gradient(top, #d1d1d1, #c6c6c6);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#d1d1d1), color-stop(1,#c6c6c6));

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1d1d1', endColorstr='#c6c6c6');
}

div.fundraise_top_header
{
    padding-top:11px;
    padding-bottom:13px;
    padding-left:20px;
    padding-right:5px;
    background:#bd2f26;
    border-radius:5px 5px 0px 0px;
}

div.fundraise_top_header div
{
    display:table;
}

div.fundraise_top_header div label
{
    display:table-cell !important;
    vertical-align:middle !important;
    padding-top:4px !important;
    font-family: 'futura-pt' !important;
    font-size: 25px !important; 
    font-weight: bold !important; 
    color: white !important;
}
div.fundraise_top_header div h1
{
    display:table-cell !important;
    vertical-align:middle !important;
    padding-top:4px !important;
    font-family: 'futura-pt' !important;
    font-size: 25px !important; 
    font-weight: bold !important; 
    color: white !important;
    text-shadow: none !important;
    padding:0 !important;
}

div.fundraise_top_header div a img
{
    display:table-cell;
    vertical-align:middle;
    position:relative;
    right:-40px;
}

.banner-img
{
    margin-left: auto; 
    margin-right: auto; 
    display: block; 
    max-width: 860px;
}

.grid-8-plus
{
    width:50%;
}

.grid-16-plus
{
    width:100%;
}

.no-wrap
{
    white-space: nowrap;
}

.bootstrap-label,
.bootstrap-badge {
  display: inline-block;
  padding: 2px 4px;
  font-size: 11.844px;
  /*font-weight: bold;*/
  line-height: 14px;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  white-space: nowrap;
  vertical-align: baseline;
  background-color: #999999;
  font-family:Arial;
}

.bootstrap-label {
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

.bootstrap-badge {
  padding-right: 9px;
  padding-left: 9px;
  -webkit-border-radius: 9px;
     -moz-border-radius: 9px;
          border-radius: 9px;
}

.bootstrap-label:empty,
.bootstrap-badge:empty {
  display: none;
}

a.bootstrap-label:hover,
a.bootstrap-label:focus,
a.bootstrap-badge:hover,
a.bootstrap-badge:focus {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}

.bootstrap-label.important,
.bootstrap-badge.important {
  background-color: #b94a48;
}

.bootstrap-label.important[href],
.bootstrap-badge.important[href] {
  background-color: #953b39;
}

.bootstrap-label.warning,
.bootstrap-badge.warning {
  background-color: #f89406;
}

.bootstrap-label.warning[href],
.bootstrap-badge.warning[href] {
  background-color: #c67605;
}

.bootstrap-label.success,.bootstrap-label.hover-success,
.bootstrap-badge.success {
  background-color: #468847;
}

.bootstrap-label.success[href],
.bootstrap-badge.success[href] {
  background-color: #356635;
}

.bootstrap-label.info,
.bootstrap-badge.info {
  background-color: #3a87ad;
}

.bootstrap-label.info[href],
.bootstrap-badge.info[href] {
  background-color: #2d6987;
}

.bootstrap-label.inverse,
.bootstrap-badge.inverse {
  background-color: #333333;
}

.bootstrap-label.inverse[href],
.bootstrap-badge.inverse[href] {
  background-color: #1a1a1a;
}

.bootstrap-label.mycause,
.bootstrap-badge.mycause {
  background-color: orangered;
}

.bootstrap-label.mycause[href],
.bootstrap-badge.mycause[href] {
  background-color: orangered;
}

.bootstrap-label.hover-success:hover {
  background-color: #305830;
}
/*btn for bootstrap*/

/*.btn {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}

.btn:first-child {
  *margin-left: 0;
}

.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.btn-large {
  padding: 11px 19px;
  font-size: 17.5px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
  margin-top: 4px;
}

.btn-small {
  padding: 2px 10px;
  font-size: 11.9px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

.btn-small [class^="icon-"],
.btn-small [class*=" icon-"] {
  margin-top: 0;
}

.btn-mini [class^="icon-"],
.btn-mini [class*=" icon-"] {
  margin-top: -1px;
}

.btn-mini {
  padding: 0 6px;
  font-size: 10.5px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

.btn-block {
  display: block;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.btn-block + .btn-block {
  margin-top: 5px;
}
/*btn-group for bootstrap*/
.btn-group {
  position: relative;
  display: inline-block;
  *display: inline;
  *margin-left: .3em;
  font-size: 0;
  white-space: nowrap;
  vertical-align: middle;
  *zoom: 1;
}
.btn-group:first-child {
  *margin-left: 0;
}

.btn-group + .btn-group {
  margin-left: 5px;
}
.btn-group > .btn {
  position: relative;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}

.btn-group > .btn + .btn {
  margin-left: -1px;
}

.btn-group > .btn,
.btn-group > .dropdown-menu,
.btn-group > .popover {
  font-size: 14px;
}

.btn-group > .btn-mini {
  font-size: 10.5px;
}

.btn-group > .btn-small {
  font-size: 11.9px;
}

.btn-group > .btn-large {
  font-size: 17.5px;
}

.btn-group > .btn:first-child {
  margin-left: 0;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 4px;
}

.btn-group > .btn:last-child,
.btn-group > .dropdown-toggle {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
}

.btn-group > .btn.large:first-child {
  margin-left: 0;
  -webkit-border-bottom-left-radius: 6px;
          border-bottom-left-radius: 6px;
  -webkit-border-top-left-radius: 6px;
          border-top-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  -moz-border-radius-topleft: 6px;
}

.btn-group > .btn.large:last-child,
.btn-group > .large.dropdown-toggle {
  -webkit-border-top-right-radius: 6px;
          border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
          border-bottom-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  -moz-border-radius-bottomright: 6px;
}

.btn-group > .btn:hover,
.btn-group > .btn:focus,
.btn-group > .btn:active,
.btn-group > .btn.active {
  z-index: 2;
}

.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
  outline: 0;
}

.btn-group > .btn + .dropdown-toggle {
  *padding-top: 5px;
  padding-right: 8px;
  *padding-bottom: 5px;
  padding-left: 8px;
  -webkit-box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.125), inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.125), inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.125), inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn-group > .btn-mini + .dropdown-toggle {
  *padding-top: 2px;
  padding-right: 5px;
  *padding-bottom: 2px;
  padding-left: 5px;
}

.btn-group > .btn-small + .dropdown-toggle {
  *padding-top: 5px;
  *padding-bottom: 4px;
}

.btn-group > .btn-large + .dropdown-toggle {
  *padding-top: 7px;
  padding-right: 12px;
  *padding-bottom: 7px;
  padding-left: 12px;
}

.btn-group.open .dropdown-toggle {
  background-image: none;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn-group.open .btn.dropdown-toggle {
  background-color: #e6e6e6;
}

.btn-group.open .btn-primary.dropdown-toggle {
  background-color: #0044cc;
}

.btn-group.open .btn-warning.dropdown-toggle {
  background-color: #f89406;
}

.btn-group.open .btn-danger.dropdown-toggle {
  background-color: #bd362f;
}

.btn-group.open .btn-success.dropdown-toggle {
  background-color: #51a351;
}

.btn-group.open .btn-info.dropdown-toggle {
  background-color: #2f96b4;
}

.btn-group.open .btn-inverse.dropdown-toggle {
  background-color: #222222;
}

/*End btn-group*/


.select_error
{
    border:1px solid red;
}

.hr-margin-10
{
    margin-bottom: 10px !important;
    margin-top: 10px !important;
}

.disabled
{
    background-color: #E3E3E3 !important;
}


/*SHould be used on containers*/
.container_failed_validation
{
    background:yellow;
}

/*Buttons*/
.bottom_menu .button {
	padding: 1px;
	font-size: 14px;
	cursor: pointer;
	position: relative;
	vertical-align: middle;

	display: -moz-inline-box;
	display: inline-block;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.5);
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.5);
	box-shadow: 0 1px 0 rgba(255,255,255,0.5);

	color: #2e440c;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);

	background-color: #7AA935;
	background: -moz-linear-gradient(top, #7AA935, #648E25);
	background: -o-linear-gradient(top, #7AA935, #648E25);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#7AA935), color-stop(1,#648E25));

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7AA935', endColorstr='#648E25');
}
.bottom_menu .button span {
	margin: 0;
	padding:  10px 30px;
	height: 16px;
	line-height: 16px;
	font-size: 14px;
	font-weight:  bold;
	vertical-align: top;

	display: -moz-inline-box;
	display: inline-block;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.15);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.15);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.15);
}
.bottom_menu .button input {
	position: absolute;
	cursor: pointer;
	left: 0;
	top: 0;
}
.bottom_menu .button.focus,
.bottom_menu .button:focus {

	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
}
.bottom_menu .button.focus span,
.bottom_menu .button:focus span,
.bottom_menu .button:hover span,
.bottom_menu .button.hover span,
.bottom_menu .button:active span,
.bottom_menu .button.active span {
	background: -moz-linear-gradient(top, #648E25, #7AA935);
	background: -o-linear-gradient(top, #648E25, #7AA935);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#648E25), color-stop(1,#7AA935));

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#648E25', endColorstr='#7AA935');
}



.bottom_menu .button.yellow {
	border: 1px solid #cfab1d;

	background-color: #f0dd93;
	background: -moz-linear-gradient(top, #faf5df, #e9ce61);
	background: -o-linear-gradient(top, #faf5df, #e9ce61);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#faf5df), color-stop(1,#e9ce61));

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faf5df', endColorstr='#e9ce61');
}

.bottom_menu .button.yellow span {
	color: #7B550F;
	padding: 9px 19px;

	text-shadow: 0 1px 0 rgba(255,255,255,0.7);

	background-color: #e4c23d;
	background: -moz-linear-gradient(top, #e8cc5d, #e0ba23);
	background: -o-linear-gradient(top, #e8cc5d, #e0ba23);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#e8cc5d), color-stop(1,#e0ba23));

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8cc5d', endColorstr='#e0ba23');
}

.bottom_menu .button.yellow.focus,
.bottom_menu .button.yellow:focus,
.bottom_menu .button.yellow:hover,
.bottom_menu .button.yellow.hover,
.bottom_menu .button.yellow.active,
.bottom_menu .button.yellow:active {
	border: 1px solid #a98c18;
}

.bottom_menu .button.yellow.focus,
.bottom_menu .button.yellow:focus,
.bottom_menu .button.yellow:hover,
.bottom_menu .button.yellow.hover,
.bottom_menu .button.yellow.active,
.bottom_menu .button.yellow:active,
.bottom_menu .button.yellow.focus span,
.bottom_menu .button.yellow:focus span,
.bottom_menu .button.yellow:hover span,
.bottom_menu .button.yellow.hover span,
.bottom_menu .button.yellow.active span,
.bottom_menu .button.yellow:active span {
	color: white;

	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;

	text-shadow: 0 1px 0 rgba(0,0,0,0.5);

	background-color: #cbab2b;
	background: -moz-linear-gradient(top, #bfa228, #d3b02d);
	background: -o-linear-gradient(top, #bfa228, #d3b02d);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#bfa228), color-stop(1,#d3b02d));

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bfa228', endColorstr='#d3b02d');
}


/*Simple select container*/
.simple-select-container
{
   width: 50px;
   height: 28px;
   overflow: hidden;
   border: 1px solid #ccc;
   
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
}
.simple-select-container select
{
   background: transparent;
   width: 80px;
   padding: 5px;
   font-size: 14px;
   line-height: 1;
   border: 0;
   -webkit-border-radius: 0;
   -moz-border-radius: 0;
   border-radius: 0;
   height: 34px;
   -webkit-appearance: none;
}

.caret {
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-top: 4px solid #000000;
    content: "";
    display: inline-block;
    height: 0;
    vertical-align: top;
    width: 0;
}
